<?php

/*** DOMAIN_CHECK ***/

include_once "modules/AdvancedReports/controllers/ARController.php";include_once "modules/AdvancedReports/controllers/ARJobsController.php";$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZe4 = new ARJobsController();$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZe4->executeJobs();